### Method

# Gdk TouchpadEventget_deltas

#### Declaration [src]

    void
    gdk_touchpad_event_get_deltas (
      GdkEvent* event,
      double* dx,
      double* dy
    )

#### Description [src]

Extracts delta information from a touchpad event.

#### Parameters

`dx`

  Type: `double*`

  Return location for x.

  The argument will be set by the function.

`dy`

  Type: `double*`

  Return location for y.

  The argument will be set by the function.